---
group:
  name: joewalnes
  description: ''
  projects:
  - name: websocketd
    description: ''
    mirrorRelease: false
    topic: proxy,websocket-server,websockets
  - name: 'reconnecting-websocket'
    description: ''
    mirrorRelease: false
    topic: ''
  